function MakeButton;
function DefaultPers;
function NewAtr;
function NewObject;
function EditAtr;
function EditAtrParameter;
function EditObj;
function AreaSelect;
function DrawStatus;
function ChangeHeimenTosha;

function StatusZoom;
function StatusMesh;
function StatusInit;

function GetFile;
function _SaveSuf;
function _SaveAtr;
function NewData;
function Close;
function _Save;
function _Saveas;
function _SaveAll;
function Shell;
function QuitModel;
function LoadAtr;
function _SaveAtrforExpert;
function Load;
function LoadSuf;
function Save;
function SaveSuf;
function Saveas;
function SaveasSuf;
function SaveAll;
function SaveAllSuf;
function SaveasAtr;
function SaveAtr;


function Polygon;
function GetFile;
function ConvexConvert;

